Skip to main content

Unassign a dispatch target from a FIDO UAF credential

DELETE 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/fido-authenticators/:extId/dispatch-target/:dispatchTargetExtId

Since: 8.2605.0, 9.2605.0

Required permission(s): (AccessControl.CredentialModify orAccessControl.DispatchTargetModify), (AccessControl.CredentialView orAccessControl.DispatchTargetView)

Unassigns the specified dispatch target from the specified FIDO UAF credential.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123
    extId stringrequired

    External ID of the FIDO UAF credential.

    Example: uaf-123
    dispatchTargetExtId stringrequired

    External ID of the dispatch target to unassign.

    Example: dt-123

Responses

Dispatch target unassigned successfully

Loading...